/* No comment provided by engineer. */
"Don't display again" = "Toon niet opnieuw";

/* No comment provided by engineer. */
"Koku does its best to calculate the proper date format, and most users should not need to change the above checkbox.\n\nIf you have problems with dates not importing properly, the above option allows you to control whether or not dates are modified before the import actually begins." = "Koku doet zijn uiterste best om het juiste formaat van de datum te bepalen en de meeste gebruikers hoeven het keuzevakje hierboven niet aan te passen.\n\n Als je problemen hebt dat datums niet goed geïmporteerd worden, laat het keuzevakje hierboven toe om zelf in te stellen of datums gewijzigd worden vooraleer deze geïmporteerd worden.";

/* No comment provided by engineer. */
"More Information" = "Meer Informatie";

/* No comment provided by engineer. */
"Sometimes international dates are not stored well in this file format." = "Soms worden internationale datums niet goed bewaard in dit archief formaat.";

/* No comment provided by engineer. */
"Use altered dates" = "Gebruik aangepaste datums";

